* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    /*overflow: hidden;*/
    padding: 20px;
    background: lightslategray;
}

/* 
======
Modal start 
======
*/
.modal {
    max-height: 100vh;
    width: 80%;
    top: 5%;
}

.modal.modal-fixed-footer {
    height: 85%;
}

.container {
    max-width: 1024px;
    margin: 0 auto;
}

.container-grap div {
    display: flex;
    margin: auto;
    width: 71%;
    justify-content: space-evenly;
}

@media (min-width: 100px) and (max-width: 767px) {
    .modal {
        width: 100%;
        top: 20%;
    }

    .modal.modal-fixed-footer {
        height: 60%;
        top: 20%;
    }

    .container-grap div {
        width: 100%;
    }

    .btn {
        font-size: 10px;
        line-height: 10px;
        padding: 10px !important;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .btn {
        font-size: 10px;
        line-height: 10px;
        padding: 10px !important;
    }
}

/* 
-------
Modal end 
*/


/* 
======
Card-responsive start 
======
*/
.card-responsive {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    justify-content: space-around;
}

@media (min-width: 320px) {
    .card-responsive {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .card-responsive {
        grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
    }
}

@media (min-width: 480px) {
    .card-responsive {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .card-responsive {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media only screen and (min-width: 601px) {
    .card-responsive {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }
}

@media (min-width: 768px) {
    .card-responsive {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .card-responsive {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 960px) {
    .card-responsive {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .card-responsive {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1024px) {
    .card-responsive {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

    .card-responsive {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* 
-------
Card-responsive end 
*/



/* 
======
sidebar start 
======
*/
.waves-effect {
    margin-bottom: 10px;
}

#slide-out {
    padding-top: 10px;
}

#slide-out a {
    display: block;
}

#slide-out h4 {
    text-align: center;
    margin: 0 0 10px 0;
}

/* 
---------
sidebar end 
*/



/* 
======
input-cryptocurrency/dropdown start 
======
*/
.cryptocurrency {
    margin-bottom: 20px;
    margin-left: 50px;
    color: #fff721;
}

/*newfind */
.dropdown-content {
    display: block;
    opacity: 1;
}

/* 
---------
sidebar end 
*/



/* 
====
?
==== */
.col {
    width: auto;
}

.up {
    color: rgba(9, 230, 52, 1);
    font-size: 1.1rem;
    font-weight: bold;
}

.down {
    color: rgba(230, 58, 54, 1);
    font-size: 1.1rem;
    font-weight: bold;
}

.card .card-image {
    padding-top: 20px;
}

.card .card-image img {
    width: 50%;
    margin: auto;
    max-height: 220px;
    min-height: 220px;
}

.card .card-image img {
    width: 50%;
    margin: auto;
    max-height: 220px;
    min-height: 220px;
}

.card .card-image .card-title {
    color: black;
    display: block;
    position: static;
    text-align: center;
    font-weight: bold;
    font-family: 'Shrikhand', cursive;
}

.card:hover>.card-image img {
    animation: mymove 1.2s infinite;
}

.change-box {
    display: flex;
}

.card-content .change-box .change-item {
    display: block;
    /* width: 90px; */
    height: 30px;
    margin: auto;
    font-weight: 500;
}

.card-sub-title {
    text-align: center;
    /*font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;*/
    font-family: 'Istok Web', sans-serif;
    font-size: 30px;
    font-weight: bold;
}

.card-sub-title-second {
    text-align: center;
    /*font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;*/
    font-family: 'Istok Web', sans-serif;
    font-size: 20px;
    font-weight: bold;
}

.hl {
    background-color: #fff721;
}

/* 
-----
?
*/


a {
    color: orange;
}

p {
    font-family: 'Istok Web', sans-serif;
    font-weight: bold;
    font-size: 15px;
}

@keyframes mymove {
    0% {
        transform: rotateY(0deg);
    }

    10% {
        transform: rotateY(36deg);
    }

    20% {
        transform: rotateY(72deg);
    }

    30% {
        transform: rotateY(108deg);
    }

    40% {
        transform: rotateY(144deg);
    }

    50% {
        transform: rotateY(180deg);
    }

    60% {
        transform: rotateY(216deg);
    }

    70% {
        transform: rotateY(252deg);
    }

    80% {
        transform: rotateY(288deg);
    }

    90% {
        transform: rotateY(324deg);
    }

    100% {
        transform: rotateY(359deg);
    }
}